BODY {
	FONT-SIZE: 8pt;
	COLOR: #000000;
	FONT-FAMILY: times, verdana, arial;
      background-repeat: no-repeat;
	}

.menu             {font-family:  arial, verdana, times; color: #9F6603; font-size:14px; font: small-caps bold; text-decoration: none;}
.menu a:link      {font-family:  arial, verdana, times;color: #9F6603; font-size:14px; font: small-caps bold; text-decoration: none;}
.menu a:visited   {font-family:  arial, verdana, times; color: #9F6603; font-size:14px; font: small-caps bold; text-decoration: none;}
.menu a:hover     {font-family:  arial, verdana, times; color: #FDB353; font-size:14px; font: small-caps bold; text-decoration: none;}
.menu a:active    {font-family:  arial, verdana, times;color: #9F6603; font-size:14px; font: small-caps bold; text-decoration: none;}

.menu1            {font-family:  arial, verdana, times; color: #006600; font-size:14px; font: small-caps bold; text-decoration: none;}
.menu1 a:link      {font-family:  arial, verdana, times;color: #000000; font-size:14px; font: small-caps bold; text-decoration: none;}
.menu1 a:visited   {font-family:  arial, verdana, times; color: #000000; font-size:14px; font: small-caps bold; text-decoration: none;}
.menu1 a:hover     {font-family:  arial, verdana, times; color: #FDB353; font-size:14px; font: small-caps bold; text-decoration: none;}
.menu1 a:active    {font-family:  arial, verdana, times;color: #000000; font-size:14px; font: small-caps bold; text-decoration: none;}

.menu2            {font-family:  verdana, arial, times; color: #000000; font-size:14px; font: small-caps bold; text-decoration: none;}
.menu2 a:link      {font-family:  verdana, arial,  times;color: #000000; font-size:14px; font: small-caps bold; text-decoration: none;}
.menu2 a:visited   {font-family:  verdana, arial, times; color: #000000; font-size:14px; font: small-caps bold; text-decoration: none;}
.menu2 a:hover     {font-family:  verdana, arial, times; color: #FDB353; font-size:14px; font: small-caps bold; text-decoration: none;}
.menu2 a:active    {font-family:  verdana, arial, times;color: #000000; font-size:14px; font: small-caps bold; text-decoration: none;}

.t0 {font-family:verdana;font-size:16px;text-align:center;color: #9F6603;}
.t10 {font-family:verdana;font-size:16px;text-align:right;color: #9F6603;}
.t12 {font-family:verdana;font-size:16px;text-align:left;color: #9F6603;}
.t22 {font-family:verdana;font-size:14px;text-align:left;color: #9F6603;}
.t50 {font-family:verdana;font-size:20px;text-align:center;color: #CC3300;}
.t3 {font-family:verdana;font-size:14px;text-align:center;}
.t3l {font-family:verdana;font-size:14px;text-align:left;}
.t3r {font-family:verdana;font-size:14px;text-align:right;}
.t33 {font-family:verdana;font-size:14px;text-align:left;color: #FF6600;}
.t3j {font-family:verdana;font-size:14px;text-align:justify; line-height: 1.6; padding:10px;}
.t3k {font-family:verdana;font-size:14px; text-indent: 40px;text-align:justify;}
.t1 {font-family:times;font-size:12px;text-align:center;}
.t11 {font-family:times;font-size:16px;text-align:center;}
.t2 {font-family:Georgia;font-style:italic;font-size:20px;text-align:justify;}
.t2l {font-family:Georgia;font-style:italic;font-size:20px;text-align:left;}
.t4 {font-family:times; color: #006600; font-size:18px;text-align:center;}
.t40 {font-family:verdana; color: #006600; font-size:20px;text-align:center;}
.t41 {font-family:verdana; color: #006600; font-size:16px;text-align:left;}
.t5 {font-family:times; color: #CC3300; font-size:18px;text-align:center;}
.t6 {font-family:verdana; color: #CC3300; font-size:16px;text-align:left;}
a {color: #9F6603;}
td > b {color: #006600;}